const {request} = require("../request/index")
/**
 * 获取省市区树状数据
 * @param {*} params 
 */
export const getCityTree = function(data) {
    return request({
        url: '/city/queryCityList',
        method: "GET",
        data
    })
}

/**
 * 获取河流列表
 * @param {*} params 
 */
export const getFeedbackIndex = function(data) {
    return request({
        url: '/stream/index',
        method: "GET",
        data
    })
}
/**
 * 反馈问题
 */
export const feedbackPosition = function (data) {
    return request({
        url: '/feedback/submit',
        method: 'POST',
        data
    })
}